| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index
Graphics.Rendering.OpenGL.Raw.ARB.PixelBufferObject |
Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Contents
Tokens
Description
All tokens from the ARB_pixel_buffer_object extension, see http://www.opengl.org/registry/specs/ARB/pixel_buffer_object.txt.
Synopsis
gl_PIXEL_PACK_BUFFER :: GLenum
gl_PIXEL_UNPACK_BUFFER :: GLenum
gl_PIXEL_PACK_BUFFER_BINDING :: GLenum
gl_PIXEL_UNPACK_BUFFER_BINDING :: GLenum
Tokens
gl_PIXEL_PACK_BUFFER :: GLenum | Source
gl_PIXEL_UNPACK_BUFFER :: GLenum | Source
gl_PIXEL_PACK_BUFFER_BINDING :: GLenum | Source
gl_PIXEL_UNPACK_BUFFER_BINDING :: GLenum | Source
Produced by Haddock version 2.4.2